X
Tap here to go to the mobile version of the site.

Support Forum

You have blocklisted Roboform and your latest versions do not allow Google's Autofill, so how am I supposed to fill forms?

Posted

Along with thousands upon thousands of compers I use Roboform to auto-fill forms; you have just arbitrarily disabled it. I used to use Autofill as an alternative till I "upgraded" Firefox, only to find that Firefox does not now support Autofill.

Anything more you can do to make our lives harder.

Unless you sort this out I won't be the only person abandoning Firefox. It's just not worth the hassle.

Along with thousands upon thousands of compers I use Roboform to auto-fill forms; you have just arbitrarily disabled it. I used to use Autofill as an alternative till I "upgraded" Firefox, only to find that Firefox does not now support Autofill. Anything more you can do to make our lives harder. Unless you sort this out I won't be the only person abandoning Firefox. It's just not worth the hassle.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.0 r1
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • 4.0.60831.0
  • McAfee MSC FF plugin DLL
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NPWLPG
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:8.0.1) Gecko/20100101 Firefox/8.0.1

More Information

SafeBrowser 543 solutions 2390 answers

Roboform
Update Roboform to the current version


Also see --> https://support.mozilla.com/en-US/kb/Add-ons%20are%20disabled%20after%20updating%20Firefox


Google Toolbar and other products
Google decided that they will no longer produce the Google Toolbar for Firefox 5 and newer version. It is best to move on to other alternatives than to try any "hacks" to the toolbar that may or may not perform in the future. Future versions of Google toolbar will only work with IE7-9. Google Toolbar is not available on any other browser, even Google's own browser.

To access your Google Bookmarks visit www.google.com/bookmarks.

Autofill replacement suggestions in this article: http://kb.mozillazine.org/Using_Google_Toolbar_features_without_toolbars

Alternatives:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

'''<u>Roboform</u>'''<br /> Update Roboform to the current version *See --> https://addons.mozilla.org/en-US/firefox/blocked/i45 *Update to Roboform '''''<u>7.6.4</u>''''': http://www.roboform.com/support/news *Roboform download link: http://www.roboform.com/platforms/browsers/firefox '''''Also see''''' --> https://support.mozilla.com/en-US/kb/Add-ons%20are%20disabled%20after%20updating%20Firefox '''<u>Google Toolbar and other products</u>'''<br /> Google decided that they will no longer produce the Google Toolbar for Firefox 5 and newer version. It is best to move on to other alternatives than to try any "hacks" to the toolbar that may or may not perform in the future. Future versions of Google toolbar will only work with IE7-9. Google Toolbar is not available on any other browser, even Google's own browser. *http://googletoolbarhelp.blogspot.com/2011/07/update-on-google-toolbar-for-firefox.html *https://support.mozilla.com/en-US/kb/google-toolbar-not-compatible-firefox?s=google+toolbar&r=0&as=s *http://www.google.com/support/toolbar/bin/answer.py?answer=1342452&topic=15356%29 *Google Toolbar 8 FAQ (IE only): https://www.google.com/support/toolbar/bin/answer.py?hl=en&answer=1111588 '''''To access your Google Bookmarks visit''''' www.google.com/bookmarks. '''''<u>Autofill</u> replacement suggestions in this article''''': http://kb.mozillazine.org/Using_Google_Toolbar_features_without_toolbars Alternatives: *http://kb.mozillazine.org/Using_Google_Toolbar_features_without_toolbars *https://addons.mozilla.org/en-US/firefox/addon/googlebar-lite/ *https://addons.mozilla.org/en-US/firefox/addon/gbookmarks-google-bookmarks-fo/ '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.''' '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.''' ------------------------- Not related to your question, but... You may need to update some plug-ins. Check your plug-ins and update as necessary: *Plug-in check --> http://www.mozilla.org/en-US/plugincheck/ *Adobe Shockwave for Director Netscape plug-in: [https://support.mozilla.com/en-US/kb/Using%20the%20Shockwave%20plugin%20with%20Firefox#w_installing-shockwave Installing ('''''or Updating''''') the Shockwave plugin with Firefox] *Adobe PDF Plug-In For Firefox and Netscape: [https://support.mozilla.com/en-US/kb/Using%20the%20Adobe%20Reader%20plugin%20with%20Firefox#w_installing-and-updating-adobe-reader Installing/Updating Adobe Reader in Firefox] *Shockwave Flash (Adobe Flash or Flash): [https://support.mozilla.com/en-US/kb/Managing%20the%20Flash%20plugin#w_updating-flash Updating Flash in Firefox] *Next Generation Java Plug-in for Mozilla browsers: [https://support.mozilla.com/en-US/kb/Using%20the%20Java%20plugin%20with%20Firefox#w_installing-or-updating-java Installing or Updating Java in Firefox]

Modified by SafeBrowser